
/* DRAWER TABS / SEARCH */

#page-drawer-nav-tabs{
}
#page-drawer-nav-tabs > .nav-pills{
    clear:left;
}
#page-drawer-nav-tabs > .nav-pills > li{
}
#page-drawer-nav-tabs > .nav-pills > li > a {
	padding-top:14px;
	padding-bottom:14px;
	font-family: 'Anton', sans-serif;	
	font-size:18px;
	text-transform:uppercase;
    letter-spacing: 1px;
	color:#862633;
	margin-right:0px;
	background-position:right center;
	background-repeat: no-repeat;
	/* drawer-tab-border */
	background-image: url(http://apps.agenne.com/1238/graphics/page-drawer-nav-tabs.png);	
}
#page-drawer-nav-tabs > .nav-pills > li.active > a {
	color:#fff;
	background-color:#862633;
	background-image:none;
}
#page-drawer-nav-tabs > .nav-pills > li:last-child > a,
#page-drawer-nav-tabs > .nav-pills > li.disable-bg > a{
	background-image:none !important;	
}

#page-main-search{
	margin-bottom:0px;
	margin-top:5px;
}
#page-main-search > *{
	display:block;
	float:left;
}
#page-main-search #main-search-input{
	margin-bottom:0px;
	width:175px;	
}
#page-main-search #main-search-submit{
	display:inline-block;
	overflow:hidden;
	text-indent:-999px;
	height:30px;
	width:40px;
	background-position:center center;
	background-repeat: no-repeat;
	background-image: url(http://apps.agenne.com/1238/graphics/search.png);	
	/*background-color:#999;*/
	border-right:solid 1px #e5e5e5;
}

/* DRAWER CONTENT */
#drawer-nav-wrap{
	position:relative;
	z-index:10000;
	margin-top:-2px;
}
#drawer-nav-wrap #drawer-nav-container{
	display:none;    
	width:100%;
	position:absolute;
	top:0px;
	z-index:10000;
}
[data-browser-name="Safari"] #drawer-nav-wrap #drawer-nav-container {
    top: -2px;
}
#drawer-top-bar{
	padding-top:8px;
	padding-bottom:7px;	
	background-color:#862633;
}
#drawer-nav-container #btn-drawer-close{
	color:#fff;
	text-align:right;
	padding-top:1px;
	padding-right:15px;
	background-repeat:no-repeat;
	background-position:center right;
	/* drawer-close-x */
	background-image: url(http://apps.agenne.com/1238/graphics/drawer-nav-container.png);
	text-transform:uppercase;
	font-size: 14px;
    display: inline-block;
    height: 14px;
}

/* DRAWER CONTENT */
#drawer-overlay{
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	height:10000px;
	z-index:5500;
	/* trans-black-pixel */
	background-image: url(http://apps.agenne.com/1238/graphics/drawer-overlay.png);

}
#drawer-content {
    overflow:hidden;
	background-color:#ffffff;
	padding-top:14px;
	height:376px;
}

/* ALL TABS */
.tier-nav {
	height:100%;
}
.tier-nav > li{
	display:block;
	margin-bottom:14px;
}
.tier-nav > li > a{
	font-family: 'Anton', sans-serif;
	text-transform:uppercase;
	font-size:18px;
    letter-spacing:1px;
	color:#670000;
	display:block;
	overflow:hidden;
	height:55px;
	line-height:55px;
	padding-left:14px;
	background-repeat: no-repeat;
    background-position:right center;
	/* red arrow */
    background-image: url(http://apps.agenne.com/1238/graphics/red-arrow-right.png);	
}
/*.tier-nav > li:hover > a, */.tier-nav > li.active > a{
	background-color:#862633;
	color:#ffffff;
	border-color:#862633;
	/* white arrow */
    background-image: url(http://apps.agenne.com/1238/graphics/white-arrow-right.png);

}

/* VEHICLES */
#drawer-vehicle-nav.tier-nav > li > a{
	line-height:18px;
	font-size:16px;
}
#drawer-vehicle-nav > li.default-link-wrap > a {
	font-size:18px;
}
.fr-ca #drawer-vehicle-nav > li.default-link-wrap > a,
.fr-fr #drawer-vehicle-nav > li.default-link-wrap > a,
.es-es #drawer-vehicle-nav > li.default-link-wrap > a {
	font-size:11px;
}
.de-de #drawer-vehicle-nav > li.default-link-wrap > a {
	font-size:17px;
}


#drawer-vehicle-nav > li > a .model-name, #drawer-vehicle-nav > li > a .model-price{
	display:inline-block;
}
#drawer-vehicle-nav > li > a .model-price{
	margin-left:7px;
}
#drawer-vehicle-nav > li > a .model-type{
	display:block;
	font-family: 'Rokkitt', serif;
	font-size:14px;
    letter-spacing:normal;
}
.fr-ca #drawer-vehicle-nav > li > a .model-type,
.es-es #drawer-vehicle-nav > li > a .model-type {
    font-size: 12px;
}
#drawer-vehicle-nav > li > a .link-content {
	display:block;
	padding-top:14px;
}

#drawer-vehicle-nav > li.default-link-wrap > a .link-content{
	padding-top:19px;
}

.drawer-promo{
}
.drawer-promo-link{
	display:block;
	position:relative;
}

/* VEHICLE DEFAULT PROMO */
.default-promo-link-copy,
.default-parts-promo-link-copy {
	font-family: 'Anton', sans-serif;
	text-transform:uppercase;
    letter-spacing:1px;
	display:block;
	overflow:hidden;
	height:25px;
	line-height:25px;
	position:absolute;
	bottom:25px;
	right:50px;
	color:#ffffff;
	padding:5px 0px 5px 15px;
   	background-image: url(http://apps.agenne.com/1238/graphics/default-promo-link-copy.png);
}
.default-promo-link-copy > span{
	float:left;
	margin-right:10px;
}
.default-promo-link-copy .arrow{
	float:right;
}

.default-parts-promo-link-copy {
	padding:5px 15px;
}

/* VEHICLE MODEL PROMO */
.model-promo-link-copy{
	display:block;
	overflow:hidden;
	position:absolute;
	bottom:35px;
	right:2px;
	height:100px;
	width:400px;
	text-transform:uppercase;
	color:#ffffff;
}

.model-promo-link-copy > span{
	display:block;
	overflow:hidden;
}


.model-promo-link-copy .starting-at{
	margin-left:150px;
	font-size:18px;
	margin-bottom:-9px;
}

.en-nz .model-promo-link-copy .starting-at{
	margin-left:150px;
	font-size:18px;
	margin-bottom:-9px;
    visibility:hidden;
}

.de-de .model-promo-link-copy .starting-at {
    margin-left:126px;
}
.model-promo-link-copy .price-wrap {
	padding-left:150px;
	padding-top:10px;
	background-image: url(http://apps.agenne.com/1238/graphics/model-promo-link-copy.png);

}
.model-promo-link-copy .price-wrap > span{
	display:block;
	float:left;
}
.model-promo-link-copy .price-wrap > .price{
	font-family: 'Anton', sans-serif;
	font-size:32px;
    letter-spacing:1px;
}
.model-promo-link-copy .msrp-wrap {
	margin-left:3px;
}
.model-promo-link-copy .msrp-wrap > span{
	display:block;
}
.model-promo-link-copy .msrp-wrap > .msrp{
	margin-top:2px;
}
    .model-promo-link-copy .msrp-wrap .monthly-payment {
        display: none;
    }
    .en-us .model-promo-link-copy .msrp-wrap .monthly-payment {
        display:block;
    }
.model-promo-link-copy .view-this-bike{
	font-family: 'Anton', sans-serif;
	display:inline-block;
    letter-spacing:1px;
	position: absolute;
	right: 60px;
	top: 65px;
	height:25px;
	line-height:25px;
	padding:2px 0px 2px 15px;
   	background-image: url(http://apps.agenne.com/1238/graphics/model-promo-link-copy.png);
	
}
.model-promo-link-copy .view-this-bike > span{
	display:block;
	overflow:hidden;
	float:left;
	margin-right:10px;	
}
.model-promo-link-copy .view-this-bike .arrow{
	float:right;
}


/* per gray - hide pricing for US */
.en-us .model-promo-link-copy .starting-at,
.en-us .model-promo-link-copy .price-wrap,
.nn-no .model-promo-link-copy .starting-at,
.nn-no .model-promo-link-copy .price-wrap {
    display: none;
}

/* VEHICLE THREE BTN LAYOUT*/
.three-btn-layout .model-promo-link,
.three-btn-layout .default-promo-link {
    height:295px;
}
.three-btn-layout-wrap {
    display: block;
    padding-top: 14px;
    padding-bottom:14px;
}
    .three-btn-layout-wrap .btn {
        font-size:13.5px;
        margin-left:14px;
        width:169px;
    }
        .three-btn-layout-wrap .btn:first-child {
            margin-left:0px;
        }
.en-ca [data-drawer-id="models"] .three-btn-layout-wrap .btn:first-child,
.fr-ca [data-drawer-id="models"] .three-btn-layout-wrap .btn:first-child {
    background-image:none; /* Button text is overlapping the arrow because of language differences - removing the arrow*/
    
}

/* ACCESSORIES */
.tier-nav{
	position:relative;
	height:366px;
}
[data-drawer-content="parts"] .tier-nav {
    height:250px;
}
.tier-nav > li {
	height:55px;
	line-height:55px;
	border:solid 1px #8c8c8c;		
}

.tier-nav > li.nav-bottom-link-wrap {
	border:none 0px;	
	/*position:absolute;
	bottom:0px;*/
	display:block;
	width:100%;
	border:solid 1px #8c8c8c;
}

.tier-nav > li > select{
	display:block;
	width:100%;
	font-family: 'Anton', sans-serif;
	text-transform:uppercase;
	font-size:16px;
    letter-spacing:1px;
	color:#670000;
	height:35px;
	padding-left:14px;	
	margin-top: 10px;
	border:none 0px;
	outline:none 0px;
}
.tier-nav > li > select[disabled]{
	color:#999;
	background-color:#ffffff;
}


#drawer-accessories-nav > li.disabled, #drawer-parts-nav > li.disabled{
	border-color:#ccc;	
}




#accessories-list-wrap ul{
	/*margin-left: 14px;*/
}
#accessories-list-wrap ul > li {
	display:block;
	overflow:hidden;
	float:left;
}

#accessories-list-wrap ul > li > a{
	display:block;
	padding: 5px 15px;
	color: #670000 !important;
}

/* PARTS */
#drawer-parts-submit-wrap{
	height:auto;
	line-height:none;
	border:none 0px;
}
#drawer-parts-submit-wrap > #drawer-parts-submit{
	height:auto;
	line-height:normal;	
	color: #ffffff;	
	padding: 4px 12px;
	font-size:14px;
    background-image:none;
    min-width: 42px;
    text-align:center;
}



/* nav lists */
.categories-title {
	font-family: 'Anton', sans-serif;
	text-transform:uppercase;
	font-size:16px;
    letter-spacing:1px;
	color:#670000;
	padding: 5px 15px;
}
.nav-list > li > a{
	padding: 5px 15px;
	color:#670000 !important;
}
#overflow-list.nav-list{
	margin-top: 30px;
}

#drawer-parts-nav-wrap {
    position: relative;
    height:366px;
}

#drawer-parts-nav-wrap .drawer-tier-nav-bottom-link {
    position:absolute;
    bottom:14px;
    left:0px;
}
    #drawer-parts-nav-wrap .drawer-tier-nav-bottom-link .btn {
           width: 193px;
    }

.drawer-content-container,
.drawer-choose-content {
    display: none;
}
.drawer-content-container.active,
.drawer-choose-content.active {
    display: block;
}

.drawer-content{
    display: none;
}

.drawer-content.active{
    display:block;    
}

.fitment-list {
    height: 55px;
    line-height: 55px;
    border: solid 1px #8c8c8c;
    display: block;
    width: 100%;
    font-family: 'Anton', sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 1px;
    color: #670000;
    padding-left: 14px;
    margin-top: 10px;
    outline: none 0px;
}

.fitment-list.disabled {
    color:#8c8c8c;
}

.accessories-right {
    float:right;
}

.fitment-yearmodel-wrapper {
}
.accessories-all{
   position:absolute;
   bottom:14px;
   width:172px
}
#drawer-find-parts {
    float:right;
}
